0

Shotgun_api3 - Module Not Found Error

trying to get started for my organization customizing their shotgun API... watching this video below and getting an error on importing shotgun_api3 in python console:
 
 
 
i got the latest branch from github: https://github.com/shotgunsoftware/python-api

1 条评论

  • 1
    Avatar
    Daniel Wallace

    Turns out this was my own error of not reading the book...... Python 3.x is not supported.... rolled back to 2.79 and this works great.

请先登录再写评论。